html, body {
    height: 100%;
}

body {
    padding: 0;
    margin: 0;
    display: flex;
    overflow: hidden;
    background: black;

    &.hide-elements > :not(canvas) {
        display: none;
    }
}

canvas {
    flex: 1;
}

div {
    position: absolute;
    right: 10px;
    top: 10px;
    color: white;
    font-family: sans-serif;
    font-size: 12px;
    letter-spacing: 2px;
    text-align: right;
}

span {
    position: absolute;
    left: 10px;
    top: 10px;
    color: white;
    font-family: sans-serif;
    font-size: 12px;
    letter-spacing: 2px;
}